#!/bin/bash

apt update
apt install wget -y

if [ ! -f /data/install-miniconda.sh ]; then
	wget -O /data/install-miniconda.sh https://repo.anaconda.com/miniconda/Miniconda3-latest-Linux-x86_64.sh
	chmod +x /data/install-miniconda.sh
fi

/data/install-miniconda.sh -b -f -p /data/miniconda-prefix
ln -s /data/miniconda-prefix/bin/conda /usr/local/bin/conda

bash
