#!/bin/bash
set -e  ## Exit if Problems
set -u  ## Fail on Undefined Variable

SCRIPT_PATH="$(dirname "$(readlink -f "$0")")"

apt update
apt install python3 python3-venv python-is-python3 git -y

cd "$SCRIPT_PATH"
if [ ! -d .venv ]; then
	python3 -m venv .venv
fi
	. .venv/bin/activate
		pip install git+https://github.com/pyparsing/pyparsing.git@c8b76646bf7f883b40951a08365522d286af4963
		
		pip freeze
	deactivate
cd -

bash
